.ast-builder-menu-1 .sub-menu .menu-item > .menu-link {
	line-height: 20px;
}
.ast-builder-menu-1 .sub-menu, .ast-header-break-point .ast-mobile-header-wrap .ast-flex.stack-on-mobile {
	padding: 15px 0;
}
.ast-builder-grid-row.ast-grid-center-col-layout {
	grid-template-columns: auto 1fr auto;
}
.ast-builder-menu-mobile .main-navigation .menu-item.menu-item-has-children > .ast-menu-toggle {
	box-shadow: none;
	outline: none;
color: #fff!important;
}
a:focus, button:focus, input:focus, textarea:focus {
outline: none!important;
box-shadow: none!important;
border: none!important;
}
.ast-builder-footer-grid-columns {
 gap: 0;
}
.footer-widget-area[data-section="sidebar-widgets-footer-widget-1"] {
	margin-left: 40px;
}
.footer-widget-area[data-section="sidebar-widgets-footer-widget-2"] {
	margin-left: 0px;
}

.site-footer .widget_block a, .site-footer ul li a {
	color: #0795da!important;
}
.site-footer .widget_block a:hover, .site-footer ul li a:hover {
	color: #2f3c4c!important;
}
h1.entry-title {
display: none!important;
}
.image_text_section .e-con-inner {
	max-width: 100%!important;
}
.gform_required_legend, .gfield_label {
	font-size: 18px!important;
	font-weight: bold!important;
	color: #1c678b!important;
}
.gform_body input, .gform_body textarea {
	border: 1px solid #1c678b!important;
}
.gform_body input:hover, .gform_body textarea:hover,
.gform_body input:focus, .gform_body textarea:focus,
.gform_body input[type=email]:focus, 
.gform_body input[type=password]:focus, 
.gform_body input[type=reset]:focus, 
.gform_body input[type=search]:focus, 
.gform_body input[type=tel]:focus, 
.gform_body input[type=text]:focus, 
.gform_body input[type=url]:focus, select:focus, 
.gform_body textarea:focus {
	border: 1px solid #0795da!important;
}
.gform_button.button {
	background-color: #1c678b!important;
	padding: 20px 40px!important;
	border-radius: 30px!important;
	font-size: 18px!important;
	font-weight: bold!important;

}
.gform-theme--framework .field_sublabel_below .gform-field-label--type-sub {
	font-size: 14px!important;
	color: #1c678b!important;
}
.gform_body input[type=checkbox],
.gform_body input[type=radio] {
	height: 20px!important;
}
.gform_body input {
	height: 55px!important;
}
.gform_button.button:hover {
	background-color: #0795da!important;
}
.gform-theme--foundation .gform_fields {
	row-gap: 20px!important;
}
.site-below-footer-wrap[data-section="section-below-footer-builder"] {
border-color: #1c678b!important;
}
[data-section="section-header-mobile-trigger"] .ast-button-wrap .mobile-menu-toggle-icon .ast-mobile-svg {
fill: #2f3c4c!important;
}
.gform-footer {
justify-content: center!important;
}
.testimonial .elementor-widget-image {
height: 100%;
}
.gform_body input.datepicker {
	width: 100%!important;
}
.gform_body .gfield_radio {
	flex-direction: row!important;
}
.gform_body .gsection_title {
	margin-top: 30px;
}
.footer-widget-area[data-section="sidebar-widgets-footer-widget-1"].footer-widget-area-inner .widget,
.footer-widget-area[data-section="sidebar-widgets-footer-widget-2"].footer-widget-area-inner .widget,
.footer-widget-area[data-section="sidebar-widgets-footer-widget-3"].footer-widget-area-inner .widget {
	margin-bottom: 20px!important;
}
@media (max-width: 1210px) {
.footer-widget-area[data-section="sidebar-widgets-footer-widget-1"] {
	margin-left: 0;
}
.footer-widget-area[data-section="sidebar-widgets-footer-widget-2"] {
	margin-left: -50px;
}
.footer-widget-area[data-section="sidebar-widgets-footer-widget-3"] {
	margin-left: -70px;
}
}
@media (max-width: 921px) {
.footer-widget-area[data-section="sidebar-widgets-footer-widget-1"],
.footer-widget-area[data-section="sidebar-widgets-footer-widget-2"],
.footer-widget-area[data-section="sidebar-widgets-footer-widget-3"] {
	margin-left: 0;
}
.footer-widget-area[data-section="sidebar-widgets-footer-widget-1"],
.footer-widget-area[data-section="sidebar-widgets-footer-widget-3"],
.footer-widget-area[data-section="sidebar-widgets-footer-widget-2"] {
	margin-top: 0px;
}
.footer-widget-area[data-section="sidebar-widgets-footer-widget-1"].footer-widget-area-inner .widget,
.footer-widget-area[data-section="sidebar-widgets-footer-widget-2"].footer-widget-area-inner .widget,
.footer-widget-area[data-section="sidebar-widgets-footer-widget-3"].footer-widget-area-inner .widget {
	margin-bottom: 20px!important;
}

}
@media (max-width: 767px) {
.site-primary-footer-wrap[data-section="section-primary-footer-builder"] {
	padding-top: 30px;
	padding-bottom: 0px;
}
.site-below-footer-wrap[data-section="section-below-footer-builder"] {
	padding-top: 20px;
	padding-bottom: 10px;
}
}